Subject: Re: [PATCH 02/13] staging: r8188eu: Remove pointless "alignment" entry in recv_frame

From: Larry Finger <[email-masked]>
Date: Sun, 16 Feb 2014 10:26:19 -0600

On 02/16/2014 03:09 AM, Dan Carpenter wrote:
> On Sun, Feb 16, 2014 at 11:02:52AM +0800, Zhao, Gang wrote:
>> On Sat, 2014-02-15 at 06:54:06 +0800, Larry Finger wrote:
>>> This alignment entry in union recv_frame does nothing. It certainly
>>> dues not ensure alignment.
>>     ^
>>     typo here.
>>
>>     I accidently sent this as a private mail before, better to resend to
>>     the list.
>>
>
> This was already applied.  You can still understand the meaning so it's
> fine.  No need to redo.  Typos in the code are more important.
>
> It's hard to run spell checkers on patches since so much of the words
> are code and not English.

In addition, this typo resulted in a correctly spelled word. It was just the 
wrong one.

Larry